name: Ban
type: module
description: 'Allows administrators to ban visits from specific IP addresses.'
package: Core
# version: VERSION
configure: ban.admin_page

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
